/* Gold */

:root {
    --white: #fff;
    --black: #000000;
    --grey: #6a6464;
    --deepgrey: #333;
    --lightgrey: #9d9494;
    --bk: #202020;
    --yellow: #FFF333;
    --darkgrey1: #151515;
    --carouselbtn: #c9a33d;
    --rightcs: #b59232;
    --marquee: #FFF333;
    --bgdark1: #222;
    --footerbk: #1a1a1a;
    --rightscroll: #062331;
    --modalheader: #c9a33d;
    --closebtn: #cfac51;
    --nav-link: #c9a33d;
    --green: #76bd6a;
    --gold: #c9a33d;
    --content-filter1: #ff7f42;
    --content-filter2: #FF4500;
    --slick-list: #ffc800;
    --ckfilter-checkmark: #7d6523;
    --filter-more: #509fe9;
    --game-inner: rgb(255 69 11);
}

/* Index */


.sheader-main {
    background: #191e32;
}

.sheader-lang:hover, .sheader-lang:active {
    background: var(--gold);
}

.btn-css1:hover {
    background-position: 0 0;
    box-shadow: 0 2px 2px 1px rgba(25,30,50,.3),0 4px 4px 1px rgba(25,30,50,.3),0 8px 8px 1px rgba(25,30,50,.3),0 16px 16px 1px rgba(25,30,50,.3),0 32px 32px 1px rgba(25,30,50,.3),inset 0 0 3px 0#222843;
    color: #fff;
    text-shadow: 0 1px 3px #000;
    border-color: #fff;
}

.btn-css1 {
    background: linear-gradient(to right,#2a3254 0,#445187 15%,#445187 30%,#2a3254 55%,#2a3254 100%);
    background-position: 50%0;
    background-size: 200%;
    box-shadow: 0 5px 10px 0 rgba(25,30,50,.3),inset 0 0 3px 0#222843;
    color: #fff;
}

.btn-css2 {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    background-position: 50%0;
    background-size: 200%;
    box-shadow: 0 5px 10px 0 rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
    color: #fff !important;
}

    .btn-css2:hover, .btn-css2:active, .btn-css2:focus {
        color: var(--black);
    }

.sheader-menu ul li .nav-item:hover, .sheader-menu ul li .nav-item:active, .sheader-menu ul li .nav-item:focus {
    color: #c9a33d;
}

.sheader-menu ul li .nav-item:before {
    border-bottom: 2px solid #c9a33d;
}

.more-icon:hover {
    color: var(--gold);
}

.nav-drop-slider .slide-item a:hover > span:before,
.nav-drop-slider .slide-item a:active > span:before,
.nav-drop-slider .slide-item button:hover > span:before,
.nav-drop-slider .slide-item button:active > span:before {
    background: var(--gold);
    box-shadow: -4px 4px 0 4px var(--gold), -7px 7px 0 7px var(--gold), -8px 8px 0 8px var(--gold);
}

.side-slider .slide-btn {
    background: var(--rightcs);
}

.carousel-indicators [data-bs-target] {
    background-color: var(--carouselbtn);
}

.carousel-indicators .active {
    background-color: var(--white);
}

.site-nav-marquee {
    background: rgba(201,163,61,.8);
}

body {
    background: #111421 !important;
}

.sfavourite-top {
    background: #222843;
}

.site-footer {
    background: #0a0917;
}

.link-wrap a:hover {
    color: var(--gold);
}

::-webkit-scrollbar-thumb {
    background: var(--rightscroll);
}

.modal-header {
    background: var(--modalheader);
    border-bottom: 1px solid var(--modalheader);
    color: var(--white);
}

.btn-close:hover {
    background-color: var(--closebtn);
}

.login-tab .nav-link.active {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    color: var(--white);
    border-radius: 5px;
    transition: all 0.5s ease;
    border-color: transparent;
    border-color: var(--gold) var(--gold) var(--gold);
    box-shadow: 0 0 2px 2px #c0a500;
}

.login-tab .nav-link {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    color: var(--white);
}

.login-form-inner .form-group input:focus {
    border: 2px solid var(--nav-link);
}

.login-form-inner .form-group input {
    color: var(--nav-link);
}

.form-control.green:disabled {
    color: var(--black);
}

.login-forgetpass:hover {
    color: var(--gold);
}

.login-form-inner p > a:hover {
    color: var(--gold);
}

.slick-prev:before, .slick-next:before {
    color: var(--gold);
}

.radio-box [type=radio]:checked + label, .radio-box:hover [type=radio] + label {
    color: var(--gold);
    border: 1px solid var(--gold);
}

.float-banner .btn-close-star {
    background-color: var(--gold);
}

.site-nav-marquee i {
    color: var(--white);
}

.site-nav-marquee marquee span {
    color: var(--white);
}

.side-slider .slide-btn img {
}

.float-banner .btn-close-star::after, .float-banner .btn-close-star::before {
    background-color: var(--black);
}
/*
h4 {
    color: var(--black);
}
*/

.sfavourite-top h4 {
    color: #c9a33d;
}

.sheader-nav {
    background: #2a3254;
}

/* Index */

/* aboutus */
.aboutus-tab-link.active, .aboutus-tab-link:hover {
    background-color: var(--gold) !important;
    color: var(--black) !important;
}

.banking_table table {
    border: 2px solid var(--gold);
}

    .banking_table table thead {
        background-color: var(--gold);
    }

    .banking_table table tbody tr td {
        border-bottom: 1px solid var(--yellow);
    }

    .banking_table table thead {
        color: var(--black);
    }
/* aboutus */

/* Register */
.signup-center {
    border: 0.0625rem solid var(--yellow);
    border-width: 0.375rem;
    border-image: linear-gradient(to bottom,#836712 0,var(--gold) 100%);
    border-image-slice: 1;
}

.btn-register-next {
    background: url(../images/next-arrow-1.png)no-repeat center/50%, var(--gold);
}

.signup-group .form-group input:focus {
    border-color: var(--gold);
}

.signup-group .form-group input {
    color: var(--gold);
}

.btn-register-next:hover {
    background: url(../images/next-arrow-1.png)no-repeat center/50%, #dfab1e;
}

.one-click-copybutton {
    background: var(--gold);
    border-color: var(--gold);
}

    .one-click-copybutton:hover {
        background: #d3a723;
        border-color: #d3a723;
    }

.login-form-inner.one-click p {
    color: var(--gold);
}

.registration-first-deposit-title, .registration-first-deposit-text {
    color: var(--gold);
}

.registration-first-deposit {
    border-top: 2px solid var(--gold);
}


/* Register */

/* forget */
.btn-css-a {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    background-position: 50%0;
    background-size: 200%;
    color: var(--white);
}

.link-forget:hover {
    color: var(--gold);
}

.link-forget-a:hover {
    color: var(--gold);
}

.balance-main:hover {
    color: var(--white);
}

.balance {
    color: var(--white);
}
/* forget */

/* Live */

.scontent-sort ul li a:hover, .scontent-sort ul li a:active, .scontent-sort ul li a.active {
    color: var(--gold) !important;
}

    .scontent-sort ul li a.active:before {
        background: var(--gold) !important;
    }

.scontent-filter {
    background: linear-gradient(0deg,#c9a33d,#a5852e 100%);
}

.ck_filter input:checked ~ .checkmark {
    background: var(--ckfilter-checkmark);
    border-color: var(--ckfilter-checkmark);
}

.ck_filter:hover {
    background: linear-gradient(180deg,#d4b665 0,#a56c0b 100%);
}

.sfilter-more {
    background-image: linear-gradient(180deg,#d4b665 0,#a56c0b 100%);
    color: var(--white);
    border-top: 1px solid var(--gold);
}

.scontent-filter-title {
    background: var(--gold);
    color: var(--white);
}

.scontent-filter.active .scontent-filter-bar {
    background: linear-gradient(0deg,#c9a33d,#a5852e 100%);
}

.game-inner {
    background-image: linear-gradient(0deg,rgba(48,84,174,.5) 2%,transparent 15%);
}

    .game-inner::before {
        background-image: linear-gradient(0deg,rgba(109,140,215,.2)0,transparent 100%);
    }

.sgames-item h5 {
    color: #ebcd37;
}

.sgames-item:hover {
    border-color: var(--gold);
}

.sgames-hidden {
    box-shadow: inset 0 0 1px 1px rgba(69,108,204,.4), inset 0 0 10px 0 rgba(255,255,255,.2);
}

.sheader-menu ul li .nav-item.active {
    color: var(--gold);
}

.ck_filter .checkmark:before {
    color: var(--white);
}

.scontent-search input {
    color: var(--gold);
}

.ck_filter span {
    color: var(--white);
}
/* Live */

/* Promotion */
.promo-search-bar {
    background: var(--deepgrey);
}

    .promo-search-bar a.btn-css1 {
        color: var(--white);
        background: unset;
        box-shadow: unset;
    }

        .promo-search-bar a.btn-css1:hover {
            border: 1px solid var(--gold);
        }

.pmbox.filter.active .btn-css1 {
    border: 1px solid #c9a33d;
}

.promo-detail {
}

    .promo-detail:before {
    }

    .promo-detail h5:before {
        background: var(--gold);
    }

    .promo-detail .text {
        color: var(--white);
    }

    .promo-detail .time {
        color: var(--white);
    }

.promo-notes {
    color: var(--white);
    background: none;
    border: 1px solid var(--white);
}

.modal-detail-banner .btn-close:hover {
    background-color: #fff3334a;
}

.title-wrap h3 {
    color: var(--gold);
}

.btn-default-radius {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
}

.promo-button a.btn-css2 {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    text-shadow: 0 0 2px #b17807;
}

    .promo-button a.btn-css2:hover {
        background-position: 0 0;
        box-shadow: 0 2px 2px 1px rgba(6,8,15,.1),0 4px 4px 1px rgba(6,8,15,.1),0 8px 8px 1px rgba(6,8,15,.1),0 16px 16px 1px rgba(6,8,15,.1),0 32px 32px 1px rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
        color: #fff;
        text-shadow: 0 1px 3px #452d05;
    }

.modal-detail-banner .btn-close {
    filter: invert(0);
}

/* Promotion */

/* dailyreward */
.index_tab {
    background: linear-gradient(to bottom,var(--deepgrey) 5%,var(--grey) 100%);
}

.checkin-btm .checkin-btm1.btm1 {
    background: linear-gradient(180deg, var(--lightgrey) 0%, var(--lightred) 66.15%);
}

.checkin-line.line1 {
    background: var(--deepred);
}

.checkin-btm2 {
    background: var(--deepred);
    box-shadow: 0px 0px 6px 0px var(--deepred);
}

.btn-login2 {
    background: linear-gradient(to right,var(--deepred) 0,var(--red) 15%,var(--red) 30%,var(--deepred) 55%,var(--deepred) 100%);
    border: 1px solid var(--lightred);
}

    .btn-login2:hover {
        box-shadow: 0 0 10px var(--white);
    }

.coins-btn {
    background: linear-gradient(to right,#2386e4 0,#0087f8 15%,#0087f8 30%,#2386e4 55%,#2386e4 100%);
}

.box {
    border: 1px solid var(--gold);
}

.buy-btn:hover {
    color: var(--black);
    background: linear-gradient(to right,var(--gold) 0,var(--gold) 15%,var(--gold) 30%,var(--gold) 55%,var(--gold) 100%);
}

.type a {
    color: var(--gold);
}

.type span {
    color: var(--white);
}

.calendar-header-tab {
    background: linear-gradient(to bottom,var(--gold),#695216);
}

.mission-month-login {
    color: var(--white);
}

.month-year-text {
    color: var(--white);
}

.check-in-indicator.mission-checked {
    border: 1px solid var(--gold);
    box-shadow: 0px 0px 8px 2px var(--gold);
}

    .check-in-indicator.mission-checked.breathing {
        animation: border-fadeIn 2s infinite alternate;
    }


@keyframes border-fadeIn {
    0%,100% {
        border: 1px solid var(--gold);
        box-shadow: 0px 0px 8px 2px var(--gold);
    }

    25% {
        border: 1px solid transparent;
        box-shadow: 0px 0px 8px 2px transparent;
    }

    50% {
        border: 1px solid var(--gold);
        box-shadow: 0px 0px 8px 2px var(--gold);
    }

    75% {
        border: 1px solid transparent;
        box-shadow: 0px 0px 8px 2px transparent;
    }
}

.mission-cont .nav-tabs .nav-link.active {
    background: linear-gradient(to bottom,var(--gold),#695216);
    color: var(--white);
}

/*.mission-cont .nav-tabs {
    background: linear-gradient(to bottom,#988a1082,#70651166);
}*/

.mission-detail-container {
    background: #00000054;
}

/*.page-navigation .previous_link, .page-navigation .next_link, .page-navigation .go_to_page {
    background: #988a1082;
}*/

.page-navigation .previous_link:hover, .page-navigation .previous_link:active, .page-navigation .next_link:hover,
.page-navigation .next_link:active, .page-navigation .go_to_page:hover, .page-navigation .go_to_page:active,
.page-navigation .go_to_page.active_page, .pagination-game .page-number.active, .pagination-game .page-number:hover {
    background: var(--gold);
}

.mission-progress {
    background: var(--gold);
}

.mission-reward .btn-css2 {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    background-position: 50%0;
    background-size: 200%;
    color: var(--white);
}

/* dailyreward */

/* reward */
.rmbox.filter.active {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
}

.rmbox.filter:hover {
    color: var(--white);
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
}

.reward-btn {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    color: var(--white);
}
/* reward */

/* tournament */
.index_tab_ongoing {
    background: linear-gradient(to bottom,var(--grey) 5%,var(--black) 100%);
}

.hfbox .nav-link.active {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    color: var(--white);
}

.top-winner-cell {
    color: white;
}

.svg-inline--fa {
    color: var(--gold);
}
/* tournament */

/* referral(before login) */

.referral-program-promotion_body .panel {
    background-color: #0b0e20;
    border: 1px solid #181d39;
}

.referral-program-flowch .step-block .num {
    color: #ffd156;
}

.referral-program-flowch .step-block .body .title {
    color: #ffd156;
}

.referral-btn {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    background-position: 50%0;
    background-size: 200%;
}

    .referral-btn:hover {
        background-position: 0 0;
        box-shadow: 0 2px 2px 1px rgba(6,8,15,.1),0 4px 4px 1px rgba(6,8,15,.1),0 8px 8px 1px rgba(6,8,15,.1),0 16px 16px 1px rgba(6,8,15,.1),0 32px 32px 1px rgba(6,8,15,.1),inset 0 0 3px 0#ffdd8f;
        text-shadow: 0 1px 3px #967302;
    }

.referral-reward .content .sub-heading {
    color: #ffd156;
}

.referral-reward .content .tier-block .reward-tiers .cont .rate {
    color: #ffd156;
}

.referral-reward .content .tier-block .promotion-chart .circle .circle-inner {
    background: #d1aa36;
}

.referral-reward .content .tier-block .reward-tiers .cont:after {
    background: linear-gradient(90deg,rgba(255,255,255,0)0,#dca500 100%);
}

.referral-reward .content .tier-block .reward-tiers .cont:before {
    box-shadow: 0 0 0.25rem 0.25rem #ffbf00;
    border: 0.0625rem solid #6674c4;
}

.referral-program-promotion_body .left .section-3 .calculator .main .ul .input-block input {
    color: #ffd156;
}

.referral-program-promotion_body .left .section-3 .calculator .bottom .rewards {
    color: #ffd156;
}

.referral-program-promotion_body .left .section-3 .calculator {
    background-color: #040920;
    border: 1px solid #080e32;
}

    .referral-program-promotion_body .left .section-3 .calculator .main .ul .input-block input {
        background-color: #0c164a;
    }

    .referral-program-promotion_body .left .section-3 .calculator .bottom {
        background-color: #171d41;
        border-top: 1px solid #171d41;
    }

.referral-leaderboard .lead-block .re-card .title {
    background-color: var(--gold);
}

.referral-leaderboard .lead-block .re-card .content-desc .bonus {
    color: #ffd156;
}

.referral-leaderboard .list .item-row:nth-child(odd) {
    background-color: #101740;
}

.referral-leaderboard .list .item-row:nth-child(even) {
    background-color: #232b59;
}

.referral-leaderboard .sub-heading {
    color: #ffd156;
}

.referral-leaderboard .list .item-row .item-cell .bonus {
    color: #ffd156;
}



/* referral(before login) */

/* deposit */
.pheader-nav-list ul li a.active {
    background: rgba(94,105,156,.2);
}

.pheader-vip-point {
    color: var(--gold);
}

.sidenav-button.active span {
    color: var(--gold);
}

.pheader-nav-list ul li a:before {
    background-color: var(--gold);
}

.pheader-nav-list ul li a:hover {
    background: rgba(94,105,156,.2);
}

    .pheader-nav-list ul li a:hover::before {
        background-color: var(--gold);
    }

.pheader-comm-title {
    color: var(--gold);
}

.total-money span {
    color: #ffd051;
}

.total-money p {
    color: #ffd051;
}

.player-title-box {
    border-bottom: 1px dashed var(--yellow);
}

    .player-title-box h2::before {
        background: linear-gradient(to bottom,var(--gold) 0,var(--gold) 100%);
    }

    .player-title-box h2 {
        color: #ffd051;
    }

.tab-secondary-box label {
    background: var(--gold);
    color: var(--white);
}

.tab-secondary-box ul {
    border-bottom: 1px solid var(--gold);
}

.login_form .form-group .col-form-label.color b {
    color: var(--gold) !important;
}

.bk-form .form-group input {
    background: rgba(0,0,0,.2) !important;
}

.custom-file-label {
    background: rgba(0,0,0,.2) !important;
}

.slider-tab {
    background: linear-gradient(to right,#a5852e 0,#c9a33d 100%);
}

.deposit-discount-select {
    background: linear-gradient(to bottom,#c9a33d 0,#a56c0b 100%);
}

.btn-default {
    background: linear-gradient(to right,#a5852e 0,#c9a33d 100%);
}

.title-box span {
    color: #ffc266;
}

.status-verify-ok {
    background: var(--green);
}

.sidenav-button:hover .sidenav-icon:before, .sidenav-button:active .sidenav-icon:before, .sidenav-button.active .sidenav-icon:before {
    filter: invert(1) !important;
}

.sidenav-button .mail-a span {
    background-color: var(--yellow);
    color: var(--black);
}

.choose-box .active label::after {
    border-color: transparent transparent var(--gold);
}

.choose-box .active label::before {
    color: var(--black);
}

.nav-tabs .content_bankType.active {
    color: #ffd051;
    border-color: var(--gold);
}

.nav-tabs .content_bankType:hover {
    color: #ffd051;
    border-color: var(--gold);
}

.choose-box2 label:hover {
    color: #ffd051;
    border-color: var(--gold);
}

.boxx-content label::after {
    border-color: transparent transparent var(--gold);
}

.choose-box2 [type=checkbox]:checked + label, .choose-box2 [type=radio]:checked + label {
    border-color: var(--gold);
    color: #ffd051;
}

.title-box h4 {
    color: #ffd051;
}

.style-add-amount input:checked ~ span, .style-add-amount input[type=radio]:focus ~ span {
    color: var(--lightorange);
    border-color: var(--lightorange) !important;
}

.style-add-amount input[type=radio] ~ span:after {
    border-color: transparent transparent var(--lightorange);
}

.style-add-amount span:before {
    color: var(--white);
}

.style-add-amount input:hover ~ span {
    color: var(--gold);
    border-color: var(--gold) !important;
    box-shadow: 0 0 2px #ffe43c8a;
}

@keyframes moneyBtn-Animation {
    0% {
        -webkit-filter: drop-shadow(0 0 0 var(--gold));
        filter: drop-shadow(0 0 0 var(--gold));
    }

    to {
        -webkit-filter: drop-shadow(0-20px 0 transparent);
        filter: drop-shadow(0-20px 0 transparent);
    }
}

.input-box [type=number]:hover {
    border-color: var(--gold);
}

.player-list li:hover a, .safe-state > p {
    color: var(--gold);
}

.link-more:hover {
    color: var(--gold);
}

.input-box [type=number]:focus {
    border-color: var(--gold);
}

.input-box.input-money span {
    color: #ffc266;
}

.input-box [type=number], .input-box-50 [type=number] {
    color: #ffc266;
}

    .bk-form .form-group input:focus,
    .input-box [type=number]:focus,
    .crypto-box .input-box-50 .input-money input:focus {
        border-color: var(--gold) !important;
    }

.qrpay-container {
    background: linear-gradient(to bottom,var(--gold) 0,var(--gold) 100%);
}

.coupon-group {
    background: linear-gradient(180deg,#52679c 0,#353f5c 100%);
}

.pheader-content {
    background: #222843;
}

.pheader-comm-detail ul li a {
    background: #222843;
}

.top-overview-wrap {
    background: #222843;
}

.container-player-group {
    background: #222843 !important;
}

.list-aside {
    background: #222843;
}

.all-coupon-select-box [type=radio]:checked + .couponimg .status-check {
    border: 3px solid var(--gold);
}

    .all-coupon-select-box [type=radio]:checked + .couponimg .status-check::after {
        border-color: transparent transparent var(--gold);
    }

    .all-coupon-select-box [type=radio]:checked + .couponimg .status-check:hover {
        border-color: var(--gold);
    }

.form-group.crypto input {
    background: rgba(0,0,0,.2) !important;
}

    .form-group.crypto input:focus, .form-group.crypto input:hover {
        border-color: var(--gold);
        color: var(--gold);
    }

/* deposit */

/* history */
.tips-group {
    border: 1px solid #425683;
    background-color: #233251;
}

    .tips-group .bet-info p {
        border-right: 1px solid var(--white);
        color: var(--white);
    }

    .tips-group span {
        color: var(--yellow);
    }

        .tips-group span.win {
            color: var(--yellow);
        }

    .tips-group::before {
        color: #86a7f7;
    }

.dataTables_length select {
    color: var(--gold);
}

.dataTables_filter label {
    color: var(--white);
}

.dataTables_filter input {
    color: var(--white);
}

    .dataTables_filter input:focus {
        outline: 2px solid var(--gold);
    }

.vip_benefits table thead {
    background-color: var(--gold);
    color: var(--white);
}

.dataTable-hover tbody tr:hover {
    color: var(--gold);
}

.transaction-details-wrap.details .title h3, .transaction-details-wrap.timeline .title h3 {
    color: var(--gold);
}

table.dataTable.no-footer {
    border-bottom: 1px solid var(--gold) !important;
    border: 2px solid var(--gold);
}

.vip_benefits table {
    border: 2px solid var(--lightorange);
    color: var(--white);
}

#dtDeposit_wrapper .dataTables_paginate .paginate_button.current, #dtPromotion_wrapper .dataTables_paginate .paginate_button.current, #dtWithdrawal_wrapper .dataTables_paginate .paginate_button.current, #dtTransfer_wrapper .dataTables_paginate .paginate_button.current, #dtMyrewards_paginate .paginate_button.current, #dtHistory_paginate .paginate_button.current, #dtGameAcc_paginate .paginate_button.current, #dtBankAcc_paginate .paginate_button.current {
    background: var(--gold) !important;
    color: var(--white) !important;
}

.btn-return:hover {
    border-color: var(--gold);
    color: var(--gold);
}
/* history */

/* mypayment */
.myacc .fa:hover, .myacc .fas:hover {
    color: var(--gold);
}

.btn-add-payment:hover {
    color: var(--gold);
    border-color: var(--gold);
}
/* mypayment */

/* vip point */

.vip_benefits.ded table tbody tr:first-child td {
    border: 2px solid var(--gold);
    background-color: var(--gold);
    color: var(--black);
}

.vip_benefits.ded table {
    border: 2px solid var(--gold);
}

.vip_exclusive_main {
    box-shadow: 0px 0px 6px 0px var(--gold);
}

.vip_exclusive_sub {
    border: 1px solid var(--gold);
}

.vips-level-info > div.flex i {
    color: var(--gold);
}

.vips-level-info > div.flex span {
    color: var(--gold);
}

.vips-main-info {
    background: #0a2337;
}

.vips-level-info {
    background: #0a2337;
}

/* vip point */

/* transaction */

.vip_benefits .date {
    box-shadow: 0px 0px 6px 3px var(--gold);
}

.afterlogin_deposit.nav .nav-item .nav-link.active {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
}

.afterlogin_deposit.nav .nav-item .nav-link {
    background: rgba(255,255,255,.1);
}

    .afterlogin_deposit.nav .nav-item .nav-link:hover {
        border-color: var(--gold);
    }

.swipe-page-deposit .container-player-group, .swipe-page-withdrawal .container-player-group, .swipe-page-promotion .container-player-group, .swipe-page-transfer .container-player-group, .swipe-page-gameacc.container-player-group {
    background: #222843;
}

.transaction-details-wrap.details .timeline-wrap .timeline-block .text, .transaction-details-wrap.timeline .timeline-wrap .timeline-block .text {
    background: #252d5d;
}

    .transaction-details-wrap.details .timeline-wrap .timeline-block .text::before, .transaction-details-wrap.timeline .timeline-wrap .timeline-block .text::before {
        border-color: transparent #252d5d transparent transparent;
    }
/* transaction */

/* member */
.tips-info-a.verify-tips {
    background-color: #233251;
    border: 1px solid #425683;
}

.tips-info-a::before {
    color: #86a7f7;
}

.tips-info-a.verify-tips p {
    color: #86a7f7;
}

.info-personal label {
    color: #409fff;
}

    .info-personal label::before {
        background: #409fff;
    }

.info-personal li {
    color: #409fff;
    background: rgba(64,159,255,.15);
}

.info-contact label::before {
    background: #409fff;
}

.info-contact label {
    color: #409fff;
}

.info-contact li {
    color: #409fff;
    background: rgba(64,159,255,.15);
}

.tips-info-a.verify-tips ol {
    border-top: 1px dotted #86a7f7;
}

.btn-5th-xs {
    background: linear-gradient(to right,#ff4d06 0,var(--gold) 15%,var(--gold) 30%,#ff5200 55%,var(--gold) 100%);
    box-shadow: 0 5px 10px 0 rgba(30,52,124,.1), inset 0 0 3px 0 var(--lightorange);
}

.personal-info .need-verify:hover p {
    color: var(--white);
}

.pop-btn-box .btn-default-xs.submit {
    background: linear-gradient(to right,var(--yellow) 0,var(--yellow) 15%,var(--yellow) 30%,var(--yellow) 55%,var(--yellow) 100%);
    color: var(--black);
}

.personal-data {
    background-color: #222843;
}

    .personal-data .add-phone-btn {
        background: #113c5e;
    }

.form-control.form-select.login {
    color: var(--gold);
}


/* member */

/* resetpassword */
.input-box-a input:focus {
    border-color: var(--gold);
}

.sprofile-tips {
    border: 1px solid #425683;
    background-color: #233251;
}

    .sprofile-tips p {
        color: #86a7f7;
    }

.btn-css2.b {
}

/* resetpassword */

/* referral afterlogin */
.referral-info-banner_title .yellow {
    color: #ffd146;
}

.referral .nav-link.active {
    background: #222e72;
}

.referral .nav-link:hover {
    background: #222e72;
}

.referral .nav-link {
    background: rgb(21 27 63);
}

.refe-navv {
    border-bottom: 1px solid #485abb;
}

.referral-info-downline-content .info {
    color: #ffd051;
}

.referral-info_panel .cont .list .status {
    color: #ffd051;
}

.referral-info_body-col .panel .right .code-panel-area .code {
    color: #ffd051;
}

.referral-code-panel_btn.btn-default {
    background: linear-gradient(to right,#a56c0b 0,#d4b665 15%,#d4b665 30%,#a56c0b 55%,#a56c0b 100%);
    background-position: 50%0;
    background-size: 200%;
}

.referral-rate-tag {
    background: var(--gold);
}

.referral-info-table tbody td {
    background-color: #22294e;
}

.modal-content.reffe {
    background: #1d223e;
}

.referral-info-table thead th {
    background-color: #2d3667;
}

.referral-rate-tier .tier-row > .tier-rate:nth-child(1)[data-head]::before {
    background: #3141a5;
}

.referral-rate-tier .tier-row > .tier-rate:nth-child(2)[data-head]::before {
    background: #3141a5;
}

.referral-rate-tier .tier-row > .tier-rate:nth-child(3)[data-head]::before {
    background: #3141a5;
}

.referral-rate-tier .tier-row .tier-rate {
    color: #ffd051;
}

.referral-info-downline-content {
    background: #0d174a;
    border: 1px solid #0e1645;
}

.referral-info_body-col .panel.two {
    background: #0d174a;
    border: 1px solid #0e1645;
}

.referral-rate-tier .tier-row > .de.tier-rate {
    background-color: #262c52;
}

/* referral afterlogin */

/* myidentity */
.input-box-a .custom-file-label {
    background-color: #171c36 !important;
}
/* myidentity */

/*playnow*/
.swipe-page-gameacc .container-player-group {
    background: #222843;
}

.download_box_column {
    background-color: #2e3662;
}

    .download_box_column .download_icon i {
        color: var(--gold);
    }

/*playnow*/

/* agentreport */
.report-detail {
    box-shadow: 0px 3px 6px 3px var(--gold);
}

#gamelogtable-b.table.dataTable thead > tr > th.sorting {
    background-color: var(--gold);
    color: white;
}

#downlineee.table.dataTable thead > tr > th.sorting {
    background-color: var(--gold);
    color: white;
}

/* agentreport */

/* sweet alert */

.sweet-alert {
    box-shadow: 0px 0px 8px var(--gold);
    border: 2px solid var(--gold);
    background-color: #4e4e4e;
}

    .sweet-alert h2 {
        color: var(--gold);
    }

    .sweet-alert .lead {
        color: #fff !important;
    }

/* sweet alert */

/* datatables */
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, .dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background: var(--gold);
    color: #fff !important;
}
/* datatables */

/* daily check-in reward start */
.mission-checked {
    color: var(--gold);
}

.daily-vip-bottom {
    border: 2px solid var(--gold);
    background: #222843;
}
/* daily check-in reward end */

/* 05/04/2024 fixes start */
.main-table-box .bank-name-block i {
    color: var(--gold);
}

.login-form-inner .form-group .btn-language:hover {
    border: 0.0625rem solid #2a3254;
    color: #2a3254;
}

.sheader-menu .main-sub .nav-item:hover {
    color: #c9a33d;
}

.coupon-group::after, .coupon-group::before {
    background-color: #222843 !important;
}

/* 05/04/2024 fixes end */

/* like and dislike start */
.btn-css.like,
.btn-css.dislike,
.sgames-item .sgames-hidden .d-flex span.favorite {
    color: #fff;
}

    .btn-css.like.active,
    .btn-css.dislike.active,
    .sgames-item .sgames-hidden .d-flex span.favorite.active {
        border-color: #fff;
    }
/* like and dislike end */

.signup-group .form-group select:focus {
    box-shadow: 0 0 1px 1px var(--gold);
}

.check-wrap [type=checkbox]:checked + label .check-cube {
    background: var(--gold);
}

.form-control.form-select.login:focus {
    border: 2px solid var(--nav-link);
}
